@charset "utf-8";
/* CSS Document */

body { background-position: left; overflow: auto; voice-family: "\"}\""; voice-family:inherit; background-position: center; overflow: visible !important; overflow: visible; -ms-text-size-adjust: none; }
#pageheight { height: auto !important; height: 100% }

/* hover menu arrow */
#header-main .l_bottom ul.sf-menu li .sf-menu .sf-menu-pointer { background: url("/images/superfish/menu-pointer-blue.png") no-repeat 0 0 transparent; }
#header-main .l_bottom ul.sf-menu li .sf-menu-pointer {
	background: url("/images/ui/menu-pointer-blue.png") no-repeat 0 0 transparent;
}
